콘텐츠로 건너뛰기

Ltx 2.3 Quality · Image to Video

통합

모델 id ltx-2.3-quality/image-to-video
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/image-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $0.306 306 API 크레딧 · ≈ ₽32.92 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
Lightricks · 동영상

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수

동영상 생성을 지시하는 프롬프트입니다.

•필수 image_url
파일을 끌어다 놓거나

초기 이미지를 가리키는 URL입니다.

resolution 기본값 auto

생성 동영상 크기를 설정하거나 'auto'를 선택해 입력 이미지의 종횡비로 결정합니다.

기본값 121

생성된 출력의 프레임 수입니다.

고급 negative_prompt · video_quality · video_write_mode · frames_per_second · num_inference_steps · guidance_scale · image_strength · seed · enable_prompt_expansion · enable_safety_checker
기본값 color distortion, ove...

생성에서 피해야 할 항목을 지정하는 부정 프롬프트입니다.

video_quality 기본값 high

출력 동영상에 적용되는 품질 프리셋입니다.

video_write_mode 기본값 balanced

결과 동영상의 기록 모드입니다.

기본값 24

초당 프레임 수로 측정한 출력 동영상 프레임 속도입니다.

기본값 15

실행할 추론 단계를 최대 30까지 설정합니다. 변경하지 않으면 15를 사용합니다.

기본값 1

이 배율로 classifier-free guidance를 조정합니다. 기본 조정은 높은 품질과 빠른 생성을 모두 목표로 합니다.

기본값 0.7

시작 이미지 조건부 입력 강도입니다. 낮추면 모델의 자유도가 높아지고, 1.0으로 설정하면 첫 프레임을 정확히 일치시킵니다.

생성을 재현 가능하게 하는 시드입니다. None으로 설정하면 무작위로 선택됩니다.

POST /run/ltx-2.3-quality/image-to-video?wait=20 견적 → $0.306
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/image-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Ltx 2.3 Quality · Image to Video 정보

시작 이미지(`image_url`)를 필수 `prompt`에 따라 비디오로 변환합니다. 0~1 범위의 `image_strength`는 첫 프레임이 이미지와 얼마나 일치하는지 설정합니다. `resolution`의 기본값은 이미지 종횡비를 따르는 auto이며, square_hd 또는 landscape_16_9 같은 사전 설정을 선택할 수도 있습니다. 프레임 수는 9~481, 프레임 속도는 1~60 fps이며, 프롬프트 확장과 오디오를 토글할 수 있습니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
prompt필수
유형string
동영상 생성을 지시하는 프롬프트입니다.
image_url필수 image
유형url · image
초기 이미지를 가리키는 URL입니다.
num_frames선택 사항
유형integer
기본값121
9 – 481
생성된 출력의 프레임 수입니다.
resolution선택 사항
유형object
기본값auto
autosquare_hdsquareportrait_4_3portrait_16_9landscape_4_3landscape_16_9
생성 동영상 크기를 설정하거나 'auto'를 선택해 입력 이미지의 종횡비로 결정합니다.
frames_per_second선택 사항
유형number
기본값24
1 – 60
초당 프레임 수로 측정한 출력 동영상 프레임 속도입니다.
num_inference_steps선택 사항
유형integer
기본값15
8 – 30
실행할 추론 단계를 최대 30까지 설정합니다. 변경하지 않으면 15를 사용합니다.
guidance_scale선택 사항
유형number
기본값1
1 – 20
이 배율로 classifier-free guidance를 조정합니다. 기본 조정은 높은 품질과 빠른 생성을 모두 목표로 합니다.
generate_audio선택 사항
유형boolean
기본값true
반환되는 MP4의 오디오 트랙 토글입니다. 끄면 동영상 전용 파일을 만들고, 켜면 오디오를 포함합니다.
image_strength선택 사항
유형number
기본값0.7
0 – 1
시작 이미지 조건부 입력 강도입니다. 낮추면 모델의 자유도가 높아지고, 1.0으로 설정하면 첫 프레임을 정확히 일치시킵니다.
negative_prompt선택 사항
유형string
기본값color distortion, overexposure, static, blurry details, subtitles, style, artwork, painting, frame, still, dim overall tone, worst quality, low quality, JPEG compression artifacts, ugly, mutilated, extra fingers, poorly drawn hands, poorly drawn face, deformed, disfigured, malformed limbs, fused fingers, motionless frame, cluttered background, three legs, crowded background, walking backwards
생성에서 피해야 할 항목을 지정하는 부정 프롬프트입니다.
seed선택 사항
유형integer | null
생성을 재현 가능하게 하는 시드입니다. None으로 설정하면 무작위로 선택됩니다.
enable_prompt_expansion선택 사항
유형boolean
기본값true
프롬프트 확장 활성화 여부를 제어합니다.
enable_safety_checker선택 사항
유형boolean
기본값true
안전 검사를 활성화할지 제어합니다.
video_quality선택 사항
유형enum
기본값high
lowmediumhighmaximum
출력 동영상에 적용되는 품질 프리셋입니다.
video_write_mode선택 사항
유형enum
기본값balanced
fastbalancedsmall
결과 동영상의 기록 모드입니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-2.3-quality/image-to-video",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 306,
    "usd": "0.306",
    "charged": 306,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "seed": 42,
    "prompt": "string"
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
video
object {url, content_type, file_name, file_size}모델이 생성한 동영상입니다.
seed
integer생성에 실제로 적용된 시드입니다.
prompt
string사용 전에 적용된 확장을 포함한 생성 프롬프트입니다.

더 많은 모델: 이미지를 동영상으로

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/ltx-2.3-quality/image-to-video.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt